/* t3map.css *** */
/* last modified 2007-12-14 (tm) *** */
/* ********************************************************************************************** */
div.mwimagemap div {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 85%;
margin: 0;
padding: 0 0 .2em 0;
}

div.mwimagemap img {
display: block;
}

div.mwimagemap map div {
position: absolute;
top: -400px;
left: 0;
z-index: 99;
width: 200px;
text-align: left;
background-color: #F6F6F6;
border: 1px solid #333;
padding: 10px;
}
/* ********************************************************************************************** */